
* {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-tap-highlight-color: transparent; /* For some Androids */
}



.top-animate {
  background: #094a79 !important;
  top: 13px !important;
  -webkit-transform: rotate(45deg);
  /* Chrome, Safari, Opera */
  transform: rotate(45deg);
}

.mid-animate { opacity: 0; }

.bottom-animate {
  background: #094a79 !important;
  top: 13px !important;
  -webkit-transform: rotate(-225deg);
  /* Chrome, Safari, Opera */
  transform: rotate(-225deg);
}

.top-menu {
  top: 5px;
  width: 25px;
  height: 3px;
  /*border-radius: 10px;*/
  background-color: #1f5fa0;
}

.mid-menu {
  top: 13px;
  width: 25px;
  height: 3px;
  /*border-radius: 10px;*/
  background-color: #1f5fa0;
}

.bottom-menu {
  top: 21px;
  width: 25px;
  height: 3px;
  /*border-radius: 10px;*/
  background-color: #1f5fa0;
}

.menui {
  background: #000;
  transition: 0.6s ease;
  transition-timing-function: cubic-bezier(.75, 0, .29, 1.01);
  /*margin-top: 10px;*/
  position: absolute;
}

header .icon {
  z-index: 999;
  position:fixed;
  /*    background: rgba(0, 0, 0, 0.21);*/
  display: block;
  /*padding: 9px;*/
  height: 25px;
  width: 25px;
  margin: 0px;
  top: 50px;
  right: 26px;
}

.mobilenav {
  /*    top: 47px !important;*/
  font-family: inherit;
  top: 0;
  left: 0;
  z-index: 999;
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  background: #fff;
  opacity: 0.9;
}
.mobilenav li {
  list-style-type: none;
  text-align: center;
  /*padding: 15px;*/
}
.mobilenav li:hover { background-color:#094a79; width:90%; margin:0 auto; }
.mobilenav li a:hover { color:#fff; }

.mobilenav li a {
  font-size: 150%;
  color: #094a79;
  text-decoration: none;
  font-weight: 300;
  width: 100%;
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  font-size: 20px;
  line-height: 25px;
  display:block;
  padding:15px;
}

.mobilenav li:first-child { margin-top: 60px; }
